/* Iran Sans Ultra Light */
@font-face {
  font-family: 'irs';
  src: url('./irs/IRAN-Sans-Ultra-Light.eot'); /* IE9 Compat Modes */
  src: url('./irs/IRAN-Sans-Ultra-Light.eot?#iefix') format('embedded-opentype'),
       url('./irs/IRAN-Sans-Ultra-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('./irs/IRAN-Sans-Ultra-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('./irs/IRAN-Sans-Ultra-Light.ttf') format('truetype'); /* Safari, Android, iOS */
  font-weight: 100; /* یا 300 */
  font-style: light;
  font-display: swap;
}

/* Iran Sans Regular/Medium (based on IRANSans files) */
@font-face {
  font-family: 'irs';
  src: url('./irs/IRANSans.eot');
  src: url('./irs/IRANSans.eot#iefix') format('embedded-opentype'),
       url('./irs/IRANSans.woff2') format('woff2'), /* Super Modern Browsers */
       url('./irs/IRANSans.woff') format('woff'); /* Safari, Android, iOS */
  font-weight: 300; /* یا 400 */
  font-style: normal;
  font-display: swap;
}

/* Iran Sans Bold */
@font-face {
  font-family: 'irs';
  src: url('./irs/IRANSans-Bold.eot'); /* IE9 Compat Modes */
  src: url('./irs/IRANSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('./irs/IRANSans-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('./irs/IRANSans-Bold.woff') format('woff');
  font-weight: 700; /* یا 600 */
  font-style: bold;
  font-display: swap;
}
@font-face {
  font-family: 'digi';
  src: url('./digi/Line.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'img';
  src: url('./img/ttf.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'azar';
  src: url('./azar/Azar.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'shabnam';
  src: url("shabnam/normal.woff2") format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'shabnam';
  src: url("shabnam/medium.woff2") format('woff2');
  font-weight: 500;
  font-style: medium;
  font-display: swap;
}
@font-face {
  font-family: 'shabnam';
  src: url("shabnam/bold.woff2") format('woff2');
  font-weight: 700;
  font-style: bold;
  font-display: swap;
}


